.top-panel, .site-footer, .footer-area-wrap, .invert .main-navigation .sub-menu{background-color:#78BD35;}
.site-header .isStuck.header-container.stuckMenu.invert{background-color:white;}
.invert ul.jet-menu .jet-menu-item .top-level-link, .invert ul.jet-menu .jet-menu-item .top-level-link .jet-dropdown-arrow,
.invert .search-form__toggle:not(:hover), .invert .search-form__close:not(:hover), .site-header .invert .search-form__input-wrap::before, .site-header .invert .search-form .search-form__submit:not(:hover), .breadcrumbs__title .page-title, .breadcrumbs__item-target,
.invert .cherry-search__label::before, .invert .header-search .cherry-search form.cherry-search__form button.search-submit, .mobile-panel .header-search .cherry-search form.cherry-search__form button.search-submit:hover,
.invert .main-navigation .menu > li > a, .invert .main-navigation .menu > .menu-item-has-children > a::after{color:#454545;}
.invert .main-navigation .menu > li > a:hover, .invert .main-navigation .menu > li.menu-hover > a, .invert .main-navigation .menu > li.current_page_item > a, .invert .main-navigation .menu > li.current_page_ancestor > a, .invert .main-navigation .menu > li.current-menu-item > a, .invert .main-navigation .menu > li.current-menu-ancestor > a, .invert .main-navigation .sub-menu a:hover{color:#F3DA56;}
.breadcrumbs__title .page-title{font-size:34px;text-transform:none;}
.breadcrumbs__item, .breadcrumbs__browse{text-transform:none;}
.breadcrumbs__item a{color:#B8B8B8;}
.btn.btn-accent-1:hover, .btn.btn-primary:hover, .btn-downloader:hover, a[href*="?media_dl="]:hover{background-color:#78BD35;}
.invert .jet-slider .jet-slider__button-wrapper .jet-slider__button--primary{background-color:#78BD35;color:#ffffff;}
#content .nav-links .page-numbers.next, #content .nav-links .page-numbers.prev, .tm-pg_front_gallery-navigation .tm_pg_nav-links a.tm_pg_page-numbers.next, .tm-pg_front_gallery-navigation .tm_pg_nav-links a.tm_pg_page-numbers.prev{color:black;}
.jet-slider .jet-slider__button-wrapper .jet-slider__button--primary:hover{background-color:#F3DA56;color:black;}
.elementor-278 .elementor-element.elementor-element-d228c9d .jet-slider__desc{padding-left:4px;}
.invert .elementor-widget-jet-slider .jet-slider__desc{color:white;}
.jet-slider .jet-slider__title{text-transform:none;}
.main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) > li > ul{min-width:205px;width:auto;}
.header-search .cherry-search-wrapper .cherry-search__field.search-field[type="search"]{background-color:#F6F6F6;}
.cherry-search form.cherry-search__form button.search-submit{text-transform:none;}
.invert::-webkit-input-placeholder{color:#A2A2A2 !important;}
.invert:-ms-input-placeholder{color:#A2A2A2 !important;}
.invert:placeholder-shown{color:#A2A2A2 !important;}
.invert::-moz-placeholder{color:#A2A2A2 !important;}
.contact-block__text{text-transform:none;}
.site-header.style-1 .site-branding{max-width:210px;}
.main-navigation .sub-menu > li > a{width:auto;padding:6px 28px 6px 28px;display:block;}
.site-header .main-navigation:not(.vertical-menu) .menu .sub-menu{padding:7px 0px;}
.invert.footer-area-wrap, .invert.footer-container { color: #fff;}
.invert.footer-area-wrap .cherry-search__message.show, .invert .search-form__field{color:#78BD35;}
.site-header.header-menu-sticky .pseudoStickyBlock{position:relative !important;}
.decorate .jet-slider .jet-slider__title::before, .decorate .jet-slider .jet-slider__subtitle::before{background-color:transparent;}
.elementor-widget-image-box .elementor-image-box-title a{color:#454545;}
.elementor-widget-image-box .elementor-image-box-title a:hover{color:#F3DA56;}
.jet-slider .sp-arrow{background-color:#78BD35;}
.home-3cols-wrapper i{color:#F3DA56;}
.home-support-icon-wrapper .media-2_headphones-mic{color:#78BD35;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.home-support-icon-wrapper .media-2_headphones-mic:hover{color:#454545;}
.jet-button__plane-normal{background-color:#78BD35;}
.jet-button__plane-hover{background-color:#454545;}
.jet-button__state-normal .jet-button__label, .jet-button__state-normal .jet-button__icon{color:#fff;}
.jet-button__state-hover .jet-button__label, .jet-button__state-hover .jet-button__icon{color:#fff;}
#toTop {background-color: #78BD35;}
#toTop:hover{background-color:#454545;}
.slider-pro img.sp-image, .slider-pro img.sp-thumbnail{margin-top:0px !important;margin-left:0px !important;min-width:100%;}
.home-3cols-imgbox{margin-bottom:0px !important;}
.footer-area-wrap aside#custom_html-2{max-width:26%;-webkit-box-flex:0;-ms-flex:0 0 26%;flex:0 0 26%;}
.footer-area-wrap aside#text-2{max-width:24%;-webkit-box-flex:0;-ms-flex:0 0 24%;flex:0 0 24%;}
.footer-logo-1{margin-top:0px;margin-bottom:0px;}
.footer-logo-2{margin:0px;}
.footer-logo-1, .footer-logo-2b{max-width:200px;height:auto;}
.home-3cols-wrapper img.alignnone{max-height:69px;width:auto;}
footer .invert a{color:#fff;}
.contact-tile-fax .ui-3_phone{font:normal normal normal 14px/1 FontAwesome;font-size:60px;font-size:inherit;text-rendering:auto;}
.contact-tile-fax .ui-3_phone::before{content:"\f1ac";}
.elementor-col-25 .elementor-widget-icon-box .elementor-icon-box-wrapper .elementor-icon-box-icon{margin-bottom:0px;}
.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-title{margin-top:0;}
.elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;}
.footer-area-wrap #text-2 p{margin:0px;}
.footer-mini-list{padding:0px;margin:0px;}
.footer-mini-list li{display:inline-block;color:white;border-right:2px solid #fff;line-height:17px;padding:0px 14px 3px 11px;font-size:14px;}
.footer-mini-list li:last-child{border-width:0px;padding-right:0px;}
.footer-mini-list li:first-child{padding-left:0px;}
.main-navigation .sub-menu a:hover, .main-navigation .sub-menu li.menu-hover > a, .main-navigation .sub-menu li.current_page_item > a, .main-navigation .sub-menu li.current_page_ancestor > a, .main-navigation .sub-menu li.current-menu-item > a, .main-navigation .sub-menu li.current-menu-ancestor > a{color:#F3DA56;}
.main-navigation ul.menu .sub-menu .sub-menu{min-width:275px;}
.main-navigation ul.menu .sub-menu .sub-menu .sub-menu{min-width:200px;}
.main-navigation .menu-uslugi-link > ul.sub-menu, .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) > li.menu-uslugi-link > ul.sub-menu{min-width:395px;}
.main-navigation .menu-inne-link > ul.sub-menu, .main-navigation:not(.vertical-menu) .menu:not(.tm-mega-menu) > li.menu-inne-link > ul.sub-menu{min-width:260px;}
.main-navigation .sub-menu a{text-transform:none;}
.pg-table, .hentry h3 + .pg-table{margin-bottom:0px;}
.pg-table td, .pg-table th{border:1px solid black;text-align:center;vertical-align:middle;padding:8px 5px;width:10%;}
.pg-table.pg-table-auto tr th, .pg-table.pg-table-auto tr td{width:auto;}
.pg-table th{background:#78BD35;color:white;}
.pg-table td{color:black;font-weight:bold;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.pg-table tr:hover td{background:rgba(243, 243, 243, 0.8);}
.pg-table-thumbs img{max-width:100px;height:auto;}
.pg-content-2col .elementor-row .elementor-element.elementor-top-column:first-child{width:30.546%;margin-top:7px;}
.pg-content-2col .elementor-row .elementor-element.elementor-top-column:nth-child(2){width:69.476%;}
.main-sb-tiles{padding:0px;margin:0px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.main-sb-tiles.main-sb-tiles--center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.main-sb-tiles li{width:31%;margin-bottom:17px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.main-sb-tiles.main-sb-tiles--center li{margin-left:17px;margin-right:17px;}
.main-sb-tiles li a{color:#78BD35;}
.main-sb-tiles li:hover h4{background:#78BD35;}
.main-sb-tiles li img{margin:0px;}
.main-sb-tiles li h4{font-size:16px;text-align:center;padding-bottom:8px;padding-top:5px;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.main-sb-tiles li h4 a:hover, .main-sb-tiles li:hover a{color:white;}
.lang-switcher{position:relative;top:-5px;}
.lang-switcher li{background:none repeat scroll 0 0 transparent;float:left;height:14px;margin:0 2px;opacity:1;padding:0;width:20px;list-style-type:none;-webkit-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;transition:all 0.3s ease;}
.lang-switcher li:hover{opacity:0.8;}
.lang-switcher li a{display:block;height:100%;width:100%;}
.pg-title-h4-tiles h4, .pg-title-h4-tiles h4:last-child{margin-bottom:15px;}
.elementor-widget-icon-box .elementor-icon-box-description a{text-decoration:none;}
.elementor-widget-icon-box .elementor-icon-box-description a:hover{text-decoration:underline;}
.home-tiles-wrapper{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;}
.home-tiles-wrapper .htw-col-1{width:50%;padding-right:3px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-line-pack:start;align-content:flex-start;}
.home-tiles-wrapper .htw-col-2{padding:0px 3px;}
.home-tiles-wrapper .htw-col-2, .home-tiles-wrapper .htw-col-3{width:25%;}
.home-tiles-wrapper .htw-col-3{padding-left:3px;}
.home-tiles-wrapper .htw-box{background:#f1f4fc;height:150px;border:3px solid #78BD35;margin:0px 0px 6px 0px;}
.home-tiles-wrapper .htw-box{height:216px;position:relative;overflow:hidden;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.home-tiles-wrapper .htw-col-1 .htw-box{width:calc(50% - 3px);}
.home-tiles-wrapper .htw-col-1 .htw-box:nth-child(2){margin-right:3px}
.home-tiles-wrapper .htw-col-1 .htw-box:last-of-type{margin-left:3px}
.home-tiles-wrapper .htw-box.htw-box-wide{width:100%;background-position:center center;}
.home-tiles-wrapper .htw-box-big{height:438px;}
.home-tiles-wrapper .htw-box img{margin:-15px 0 0 0;max-height:135px;width:auto;display:block;}
.home-tiles-wrapper .htw-box.htw-box-big img, .home-tiles-wrapper .htw-box.htw-box-wide img{max-height:none;}
.home-tiles-wrapper .htw-cover{position:absolute;top:0px;right:0px;bottom:auto;left:0px;margin-top:180px;height:100%;background:#78BD35;padding:7px 3px 20px 3px;-webkit-transition:all 0.3s ease;transition:all 0.3s ease;}
.home-tiles-wrapper .htw-box-big .htw-cover{margin-top:402px;}
.home-tiles-wrapper .htw-cover h4{text-transform:uppercase;color:#454545;font-size:15px;text-align:center;}
.home-tiles-wrapper .htw-cover span{display:block;color:#454545;text-align:center;padding:0px 10px;}
.home-tiles-wrapper .htw-cover a{position:absolute;color:#454545;bottom:10px;right:15px;font-weight:600;}
.home-tiles-wrapper .htw-cover a:hover {color: #F3DA56;}
.home-tiles-wrapper .htw-box:hover .htw-cover{margin-top:0px;padding-top:20px;}
@media (max-width:1420px){.elementor-widget-jet-slider .jet-slider__title{font-size:42px;padding-right:0px !important;}
.elementor-widget-jet-slider .jet-slider__desc{font-size:18px;padding-right:0px !important;}
}
@media (max-width:1199px){.site-header.style-1 .site-branding{max-width:175px;}
.main-navigation .menu > li > a{font-size:14px;}
}
@media (max-width:1140px){.contact-tiles .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper, .elementor-widget-icon-box.elementor-position-right .elementor-icon-box-wrapper{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;}
.contact-tiles .elementor-column.elementor-col-25, .elementor-column[data-col="25"]{width:50%;}
.contact-tiles .elementor-row{-ms-flex-wrap:wrap;flex-wrap:wrap;}
.contact-tiles .elementor-widget-icon-box.elementor-vertical-align-middle .elementor-icon-box-wrapper{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;}
.contact-tiles .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper{text-align:left;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;}
}
@media (max-width:1100px){.home-tiles-wrapper .htw-cover h4{font-size:13px;padding-top:1px;}
}
@media (max-width:1024px){.pg-content-2col .elementor-row .elementor-element.elementor-top-column:first-child{width:100%;margin-bottom:35px;}
.pg-content-2col .elementor-row .elementor-element.elementor-top-column:nth-child(2){width:100%;}
.pg-content-2col .elementor-row .elementor-element.elementor-top-column:first-child img{max-width:300px;height:auto;}
}
@media (max-width:979px){.site-header.style-1 .main-navigation .menu{margin-top:5px;margin-bottom:1px;}
.site-branding{margin-bottom:0;}
.header-container__flex{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
}
@media (max-width:964px){.home-tiles-wrapper .htw-col-2{width:50%;padding-right:0px;}
.home-tiles-wrapper .htw-col-3{width:100%;padding-right:0px;padding-left:0px;display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-ms-flex-line-pack:start;align-content:flex-start;}
.home-tiles-wrapper .htw-col-3 .htw-box{width:calc(50% - 3px);}
.home-tiles-wrapper .htw-col-3 .htw-box:first-of-type{margin-right:3px}
.home-tiles-wrapper .htw-col-3 .htw-box:last-of-type{margin-left:3px}
}
@media (max-width:899px){.footer-area-wrap aside#custom_html-2{max-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
.footer-area-wrap aside#text-2{max-width:100%;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;}
.footer-area:not(.footer-area--fullwidth) .widget{text-align:center;}
.main-sb-tiles li{width:30%;}
.mobmenu .mobmenu-left-bt, .mobmenu-right-bt{font-size:39px;}
.mobmenu .mobmenu-left-bt i::before{background:rgba(255, 255, 255, 0.8);padding:0px;}
.mobile-menu-logo{margin-bottom:0px;}
.mobile-menu-logo.widget img{max-width:130px;}
.mobile-menu-logo .textwidget{text-align:center;}
.mobmenu_content{padding-top:0px !important;}
.mob-expand-submenu{margin-top:-42px !important;}
.mobmenu-push-wrap{padding-top:0px !important;}
.mob-menu-logo-holder{display:none !important;}
.mob-menu-header-holder{height:0px !important;}
.mob-menu-left-panel .mob-cancel-button{color:#78BD35 !important;}
.mobmenu-push-wrap, body.mob-menu-slideout-over{padding-top:0px !important;}
.mob-menu-left-panel .mobmenu-left-bt, .mob-menu-right-panel .mobmenu-right-bt{top:-3px;}
.mobmenul-container{margin-left:0px;}
.header-container .vertical-menu-toggle, .header-container .header-components, .header-container .header-search{display:none;}
}
@media (max-width:830px){.home-tiles-wrapper .htw-col-1{width:100%;padding-right:0px;}
.home-tiles-wrapper .htw-col-1 .htw-box{width:100%;}
.home-tiles-wrapper .htw-col-1 .htw-box:nth-child(2){margin-right:0;}
.home-tiles-wrapper .htw-col-1 .htw-box:last-of-type{margin-left:0;}
.home-tiles-wrapper .htw-col-2{width:100%;padding-right:0;}
.home-tiles-wrapper .htw-col-3 .htw-box{width:100%;}
.home-tiles-wrapper .htw-col-3 .htw-box:first-of-type{margin-right:0;}
.home-tiles-wrapper .htw-col-3 .htw-box:last-of-type{margin-left:0;}
.home-tiles-wrapper .htw-box.htw-box-big img, .home-tiles-wrapper .htw-box.htw-box-wide img{max-height:135px;}
.home-tiles-wrapper .htw-box-big{height:216px;}
}
@media (min-width:655px) and (max-width:899px){.top-panel{padding-top:5px;padding-bottom:10px;}
.site-header .contact-block__inner{margin-left:-9px;margin-right:-9px;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap;}
.site-header .contact-block__inner > *{padding-left:9px;padding-right:9px;}
}
@media (max-width:767px){.site-header{margin-top:0;}
.elementor-widget-jet-slider .jet-slider__title{font-size:25px;}
.elementor-widget-jet-slider .jet-slider__desc{font-size:15px;}
.site-header .isStuck.header-container.stuckMenu.invert{position:relative !important;}
}
@media (min-width:1024px){.site-header .header-container.transparent{position:relative !important;left:0;right:0;z-index:90;}
}
@media (max-width:610px){.contact-tiles .elementor-column.elementor-col-25, .elementor-column[data-col="25"]{width:100%;}
.contact-tiles .elementor-widget-icon-box.elementor-position-left .elementor-icon-box-wrapper{text-align:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.main-sb-tiles li{width:47%;}
.main-sb-tiles.main-sb-tiles--center{-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.main-sb-tiles.main-sb-tiles--center li{margin-left:0px;margin-right:0px;}
}
@media (max-width:570px){.pg-table td, .pg-table th{padding:8px 0px;font-size:9px;}
.breadcrumbs .row, .breadcrumbs .cherry-services.services-wrap .cherry-services-row, .cherry-services.services-wrap .breadcrumbs .cherry-services-row{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.elementor-widget-jet-slider .jet-slider__title{font-size:17px;margin-left:10px !important;margin-top:0px !important;}
.invert .jet-slider .jet-slider__button-wrapper .jet-slider__button--primary{margin:0px;font-size:12px;padding:7px 11px;}
.jet-slider .sp-grab, .jet-slider .sp-grabbing, .sp-slide, .sp-image-container{max-height:200px !important;}
.slider-pro img.sp-image, .slider-pro img.sp-thumbnail{height:100% !important;width:auto !important;}
}
@media (max-width:540px){.gallery-section.gallery-2col .ngg-gallery-thumbnail-box{width:100%;text-align:center;}
}
@media (max-width:430px){.main-sb-tiles li{width:100%;}
}


/* .top-panel .contact-block__text,
.top-panel .contact-block__text a {
    color: #454545;
} */

.invert h5{
    color: #454545;
}
h5.widget-title.decorate {
    color:#fff;
}
.invert .main-navigation .sub-menu a {
    color: #454545;
}
.pg-contact-box i {
    color: #ffffff !important;
}
#menu-czesci-zamienne a {
    color: #ffffff;
}
#menu-czesci-zamienne a:hover {
    color: #454545;
}
.invert .widget_nav_menu ul li a::before {
    color: #fff;
}

.top-panel { background-color: rgb(51,51,51); }
top-panel .contact-block__text,
.top-panel .contact-block__text a { color: #fff; }

ul#main-menu > li.menu-item { background-color: rgb(120,189,53); }
ul#main-menu > li.menu-item > a,
ul#main-menu > li.menu-item > a:after { color: #fff; }
ul#main-menu > li.menu-item > a:hover { background-color: rgb(51,51,51); }

ul#main-menu > li.menu-item ul.sub-menu {
    margin-top: 0;
    background-color: rgb(51,51,51);
}

ul#main-menu > li.menu-item ul.sub-menu ul.sub-menu {
    margin-left: -1px;
    top: -7px;
}
ul#main-menu > li.menu-item ul.sub-menu > li > a { color: #fff; }
ul#main-menu > li.menu-item ul.sub-menu > li > a:hover,
ul#main-menu > li.menu-item ul.sub-menu > li > a:hover::after  { color: rgb(120,189,53); }

.header-components { margin-left: 0 !important; }
.header-components > .search-form__toggle {
    background-color: rgb(120,189,53);
    padding: 24px 14px 23px 25px;
}
.header-components > .search-form__toggle:before {
    font-size: 16px;
    line-height: 1.875;
    color: #fff !important;
}
.header-components > .search-form__toggle:hover { background-color: rgb(51,51,51); }

html:lang(ru-RU) ul#main-menu li.menu-item a, 
html:lang(ru-RU) .header-components > .search-form__toggle:before {
    font-size: 13px;
}
.home-tiles-wrapper .htw-box:hover .htw-cover:hover {
    background-color: rgb(51,51,51);
}
.home-tiles-wrapper .htw-cover span {
    color: #fff;
}
.home-tiles-wrapper .htw-cover h4 {
    color: #fff;
}
.home-tiles-wrapper .htw-cover a {
    color: #fff;
}
.home-tiles-wrapper .htw-cover a:hover {
    color: rgb(120,189,53);
}